/*
 * ORFA - A user-level remote file system access protocol
 * Copyright (C) 2004 Brice Goglin <Brice.Goglin@ens-lyon.org>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#ifndef __ORFS_CLIENT_CONFIG_H__
#define __ORFS_CLIENT_CONFIG_H__


#include "orfs_common_config.h"

#define ORFS_CLIENT 1
#undef ORFS_SERVER

#define ORFS_GM_CLIENT_BOARD 0
#define ORFS_GM_CLIENT_FIRST_PORT_ID 4


#endif /* __ORFS_CLIENT_CONFIG_H__ */
